## gimp-data-extras 2.0.2

=== debian/changelog ===
gimp-data-extras (1:2.0.2-1) unstable; urgency=low

  * New release removes "found art" brushes due to dubious licensing.
  * Improved package description. (Closes: #452101)
  * Improved copyright file.

 -- Ari Pollak <ari@debian.org>  Thu, 10 Dec 2015 12:48:49 -0500

gimp-data-extras (1:2.0.1-3) unstable; urgency=low

  * Whoops, forgot to change the maintainer.

 -- Ari Pollak <ari@debian.org>  Thu, 11 Nov 2004 16:11:15 -0500

gimp-data-extras (1:2.0.1-2) unstable; urgency=low

  * Don't call dh_python (Closes: #280361)
  * versioned build-dep on debhelper

 -- Ari Pollak <ari@debian.org>  Thu, 11 Nov 2004 15:39:27 -0500

gimp-data-extras (1:2.0.1-1) unstable; urgency=low

  * Adopted package, with Ben's permission
  * New upstream release
  * Update standards-version to 3.6.1
  * echo 4 > debian/compat
  * Create new debian/rules from debhelper template

 -- Ari Pollak <ari@debian.org>  Sun,  7 Nov 2004 16:21:37 -0500

gimp-data-extras (1:1.2.0-3.0.0.1.amd64) unstable; urgency=low

  * patches/gimp-data-extras_1:1.2.0-3.0.0.1.amd64.patch) applied.

 -- Andreas Jochens <aj@andaco.de>  Sun, 25 Jul 2004 10:46:09 +0200

gimp-data-extras (1:1.2.0-3) unstable; urgency=low

  * Remove GIMP 1.0 compatibility links (we no longer ship gimp 1.0). 
    Closes: #136304

 -- Ben Gertzfield <che@debian.org>  Mon, 11 Mar 2002 14:29:51 +0900

gimp-data-extras (1:1.2.0-2) unstable; urgency=low

  * Thanks to Raphael for really making this patch.
  * Fixed the build-dependency. Closes: #93286
  * Removed the outdated part of the Description field. Closes: #81225
  * Removed the add-log-mailing-address stuff (lintian error) in
    the changelog.

 -- Ben Gertzfield <che@debian.org>  Sun, 17 Feb 2002 10:49:47 +0900

gimp-data-extras (1:1.2.0-1) unstable; urgency=low

  * Version 1.2.0 release!

 -- Ben Gertzfield <che@debian.org>  Mon, 25 Dec 2000 13:55:27 -0800

gimp-data-extras (1:1.1.29-2) unstable; urgency=low

  * When I merged some Helix changes, I forgot to make the
    debian/control file not mention the Helix email address.
    Fixed.

 -- Ben Gertzfield <che@debian.org>  Mon,  6 Nov 2000 08:57:33 -0800

gimp-data-extras (1:1.1.29-1) unstable; urgency=low

  * New upstream version.
  * Built with symlinks so that this package will work with both
    GIMP 1.0 and GIMP 1.1.

 -- Ben Gertzfield <che@debian.org>  Wed,  1 Nov 2000 20:18:07 -0800

gimp-data-extras (1:1.0.0-1) stable unstable; urgency=medium

  * I can't believe I forgot to upload this to the archives! We've
    had the 1:0.99a-1 version in our archives sinec January, and
    I had made the 1.0.0-1 gimp-data-extras all made but forgot to
    upload it.
  
 -- Ben Gertzfield <che@debian.org>  Mon, 24 Aug 1998 13:18:06 -0700

gimp-data-extras (1:0.99a-1) unstable; urgency=low

  * New upstream version.

 -- Ben Gertzfield <che@debian.org>  Sun,  4 Jan 1998 01:23:04 -0800

gimp-data-extras (1:0.99-1) unstable; urgency=low

  * New upstream version.
  * Added epoch :1 because upstream version moved to 0.99.

 -- Ben Gertzfield <che@debian.org>  Thu, 25 Dec 1997 19:49:11 -0800

gimp-data-extras (0.99.14-1) unstable; urgency=low

  * Upstream source has split into two; gimp-data-min and gimp-data-extras.

 -- Ben Gertzfield <che@debian.org>  Sun, 19 Oct 1997 11:26:51 -0700

gimp-data (0.99.13-1) unstable; urgency=low

  * New upstream version.
  * Removed dependancy on gimp, confused too many people.
  
 -- Ben Gertzfield <che@debian.org>  Fri, 10 Oct 1997 22:45:35 -0700

gimp-data (0.99.10-2) unstable; urgency=low

  * Fixed dependancy problem (depended on gimp (=0.99.10-1), should be
    gimp (>=0.99.10))

 -- Ben Gertzfield <che@imsa.edu>  Fri,  1 Aug 1997 09:09:56 -0500

gimp-data (0.99.10-1) unstable; urgency=low

  * New maintainer.
  * Split off package from gimp.

 -- Ben Gertzfield <che@imsa.edu>  Tue, 15 Jul 1997 09:29:46 -0500
