=== debian/control ===
Source: gimp-data-extras
Section: graphics
Priority: optional
Maintainer: Ari Pollak <ari@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libgimp2.0-dev
Standards-Version: 3.9.6
Homepage: http://www.gimp.org

Package: gimp-data-extras
Architecture: all
Depends: ${misc:Depends}
Description: Extra brushes and patterns for GIMP
 This package contains extra brushes and patterns for more GIMPy artistic
 enjoyment.
