## gimp-data-extras 2.0.2+apricot

=== debian/changelog ===
gimp-data-extras (1:2.0.2+apricot-1) unstable; urgency=low

  * New release removes "found art" brushes due to dubious licensing.
  * Improved package description. (Closes: #452101)
  * Improved copyright file.

 -- Ari Pollak <ari@debian.org>  Thu, 10 Dec 2015 12:48:49 -0500
