## gimp-data-extras 2.0.4

=== debian/changelog ===
gimp-data-extras (1:2.0.4-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Add Recommends & Enchances: gimp
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 11 Dec 2024 12:24:27 -0500

gimp-data-extras (1:2.0.4-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * Cherry-pick several commits since last release
  * Build for gimp 3 (Closes: #1089608)
  * Add Build-Depends: intltool
  * Don't install the new py-slice plugin to keep this package
    arch-indepenent for now
  * Add debian/gbp.conf, debian/upstream/metadata, and debian/watch
  * Import packaging to Salsa under the Debian Team
  * Bump debhelper compat to 13
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Dec 2024 12:45:27 -0500

gimp-data-extras (1:2.0.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:23:31 +0100
