=== debian/control ===
Source: gimp-data-extras
Section: graphics
Priority: optional
Maintainer: Ari Pollak <ari@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: intltool, libgimp-3.0-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/gimp-data-extras
Vcs-Git: https://salsa.debian.org/debian/gimp-data-extras.git
Homepage: https://gitlab.gnome.org/GNOME/gimp-data-extras

Package: gimp-data-extras
Architecture: all
Depends: ${misc:Depends}
Recommends: gimp (>= 3~)
Enhances: gimp
Description: Extra brushes and patterns for GIMP
 This package contains extra brushes and patterns for more GIMPy artistic
 enjoyment.
