=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-gimp3

# Don't install arch-dependent plugins for now
execute_after_dh_auto_install:
	rm -rf debian/gimp-data-extras/usr/lib
